Computer Security
[EN] securityvulns.ru no-pyccku


Cisco Videoscape Delivery System DoS
Published:27.07.2015
Source:
SecurityVulns ID:14611
Type:remote
Threat Level:
5/10
Description:It's possible to reload device with HTTP request.
Affected:CISCO : Videoscape Distribution Suite 4.0
CVE:CVE-2015-0725 (Cisco Videoscape Distribution Suite Service Broker (aka VDS-SB), when a VDSM configuration on UCS is used, and Videoscape Distribution Suite for Internet Streaming (aka VDS-IS or CDS-IS) before 3.3.1 R7 and 4.x before 4.0.0 R4 allow remote attackers to cause a denial of service (device reload) via a crafted HTTP request, aka Bug IDs CSCus79834 and CSCuu63409.)
Files: Cisco Security Advisory Cisco Videoscape Delivery System Denial of Service Vulnerability

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod